FRITZ!Box 6890 Labor-Firmware 162.06.98-62916 vom 06.11.2018


FRITZ!Box 6890 Labor-Firmware 162.06.98-62916 vom 06.11.2018

AVM hat eine weitere Labor-Firmware mit der Versions-Nummer 162.06.98-62916 für die FRITZ!Box 6890 LTE veröffentlicht. Das Update auf die FRITZ!OS 6.98-62916 umfasst ausschließlich Fehlerbehebungen sowie Verbesserungen in den Bereichen Internet und Heimnetz der FRITZ!Box 6820 LTE, diese lassen sich weiter unten einsehen. Dadurch rückt die FRITZ!Box 6820 LTE noch einen Schritt näher an ein fertiges FRITZ!OS 7 heran. Das Update mit der Versions-Nummer 162.06.98-62916 für die FRITZ!Box 6890 LTE kann ab sofort sowohl über die FRITZ!Box Benutzeroberfläche als auch über die AVM Webseite geladen und getestet werden. Weitere Informationen zu diesem Update finden sich weiter unten oder bei AVM.

FRITZ!Labor

Download -> FRITZ!OS 6.98-62916 für die FRITZ!Box 6890 LTE herunterladen


Die Firmware steht auf der folgenden AVM-Webseite zum Download bereit:

  • FRITZ!Box 6890 LTE Labor-Firmware 162.06.98-62916 herunterladen
    Achtung: Diese Firmware ist nur für die FRITZ!Box 6890 LTE geeignet!
    Webseite -> https://avm.de/fritz-labor/

Das Update enthält die folgenden Verbesserungen und Fehlerbehebungen:

Internet ->

  • Behoben – Keine Internetverbindung nach Fallback auf Mobilfunk bei LTE-Tarifen mit mehreren PDN-Verbindungen.

Heimnetz ->

  • Behoben – Mesh-Übersicht zeigt für Geräte im Heimnetz bei Firmware-Update dauerhaft „nicht ermittelbar“.

Hinweise zum Laborupdate für die FRITZ!Box

Diese FRITZ! Laborversion hat Beta-Status. Sie wurde vor der Veröffentlichung in Standardumgebungen getestet, kann aber auch zu Fehlfunktionen führen. Für Schäden, die aus der Verwendung dieser Version entstehen, übernimmt AVM keine Haftung. Sie können die FRITZ!Box mit Hilfe der diesem Laborpaket beiliegenden recover.exe jederzeit wieder auf das offizielle FRITZ!OS umstellen.

Hinweis: Verwende für die Nutzung der neuen Funktionen einen Webbrowser mit HTML5-Unterstützung, zum Beispiel die aktuellen Versionen von Google Chrome oder Firefox.